<!DOCTYPE html>
<html>
    {% load static %}
    <meta charset="UTF-8">
    <link rel="stylesheet" href="{% static 'css/index.css' %}">
    <head>
        <title>
            Fiqar Aditya
        </title>
    </head>

    <body>
        <div class="title">
                <h1>FIQAR ADITYA</h1>
        </div>
        <div class="profile">
            <h1>PROFILE</h1>
        </div>

        <div class="id">
            <img src="{% static 'img/Dzul Fiqar Aditya W.jpg' %}" alt="profilepict">
            <table>
                <tr>
                    <td>NAMA</td>
                    <td>: Dzul Fiqar Aditya Widhiartanto</td>
                </tr>
                <tr>
                    <td>NPM</td>
                    <td>: 1906298853</td>
                </tr>
            </table>
        </div>

        <div class="socmed">
                <div class="followme">
                <p>FOLLOW ME</p>
                </div>
                <table>
                    <tr><td><a href="http://instagram.com/fiqar_aditya"><img src="{% static 'img/instagram.png' %}" alt="instagram"></a></td></tr>
                    <tr><td><a href="http://line.me/ti/p/JCyzBBcClv"><img src="{% static 'img/line.png' %}" alt="line"></a></td></tr>
                    <tr><td><a href="http://www.linkedin.com/in/dzul-fiqar-aditya-widhiartanto"><img src="{% static 'img/Linkedin.jpg' %}" alt="Linkedin"></a></td></tr>
                </table>
                <div class="segitiga"></div>
        </div>

        <div class="education">
            <h4>PENDIDIKAN</h4>
            <div class="univ">
                <table>
                    <tr>
                        <td>
                            <p>Universitas Indonesia<br>
                                Fakultas Ilmu Komputer<br>
                                Sistem Informasi<br>
                                Maung 2019</p>
                            </td>
                            <td>
                                <img src="{% static 'img/makara.png' %}" alt="makara">
                            </td>
                        </tr>
                </table>
            </div>
            <h4>RIWAYAT PENDIDIKAN</h4>
            <div class="riwayat">
                <table>
                    <tr>
                        <th>Nama Sekolah</th>
                        <th>Tahun Lulus</th>
                    </tr>
                    <tr>
                        <td>SMA N 5 Semarang</td>
                        <td>2019</td>
                    </tr>
                    <tr>
                        <td>SMP N 2 Semarang</td>
                        <td>2013</td>
                    </tr>
                    <tr>
                        <td>SD Al Azhar 25 Semarang</td>
                        <td>2013</td>
                    </tr>
                </table>
            </div>
        </div>

        <div class="desc">
                <div class="subtitle">
                    <h4>SIAPA SAYA?</h4>
                </div>
                <p>Saya Fiqar, mahasiswa Sistem Informasi Fasilkom UI angkatan 2019. 
                    Melihat perkembangan dunia komputer yang begitu pesat memang menyenangkan. 
                    Banyak inovasi bermunculan dan memberikan banyak manfaat. 
                    Di lain sisi, terdapat banyak hal kompleks yang terlihat membingungkan. 
                    Saya tertarik untuk memahami teknologi informasi dan komputer karena saya ingin ikut andil dalam mengembangkan inovasi. 
                    Saya berharap saat saya mempelajari PPW, saya dapat menghasilkan inovasi yang nantinya bisa bermanfaat untuk banyak orang. 
                    Walaupun terdapat banyak kesulitan, selama terus mencoba pasti akan terselesaikan.
                    <br> <br>
                    Yaa walaupun sambil makan, tidur, scroll timeline, sama jalan-jalan seharusnya masih bisa.</p>
        </div>
    </body>
</html>